
TYPO3.Surf - Bug # 37074

Status: Resolved Priority: Must have
Author: Thomas Allmer Category:
Created: 2012-05-10 Assigned To:
Updated: 2013-01-23 Due date:
Subject: CopyConfigurationTask should respect a configured port
Description

A different configured port for your ssh connection should also be respected by the CopyConfigurationTask.

$node->setOption('port', '1234');

Associated revisions
Revision d73ec2dd - 2013-01-22 12:12 - Thomas Allmer 

[BUGFIX] CopyConfigurationTask should respect a configured port

If there is a different configured port for the ssh connection it
should also be respected by the CopyConfigurationTask.

Change-Id: Ifb6dd31e5c97c7ae47b8e9364e560766bb0e7f56
Fixes: #37074

History
#1 - 2012-05-10 19:33 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/11137

#2 - 2013-01-22 12:12 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/11137

#3 - 2013-01-23 10:30 - Anonymous
- Status changed from New to Resolved

Applied in changeset commit:d73ec2dd8b07e4e701db4308a13797a28923ace5.
